/* detail */
.page-content .page-container .detail{
    margin-left: 22px;
    display: inline-block;
    width: 87%;
    padding: 0 30px;
    border-left: 1px dotted #dcdcdc;
}
.page-content .page-container .detail .detail-title{
    font-size: 30px;
    /* border-bottom: 1px dotted #dcdcdc; */
    text-align: center;
    padding-bottom: 8px;
}
.page-content .page-container .detail .detail-info{
    font-size: 14px;
    text-align: right;
    margin-top: 6px;
}
.page-content .page-container .detail .detail-info .click-num{
    font-size: 10px;
    margin-right: 10px;
}
.page-content .page-container .detail .detail-info .update-date{
    font-size: 10px;
    margin-right: 10px;
}
/*正文*/
.detail-content h2{
    font-size: 30px;
    color: #333;
    text-align: center;
    /* line-height: 40px; */
    margin: 10px 0;
    /* height: 40px; */
}
.detail-content .intro{
    padding: 0 40px;
}
.detail-content .intro p{
    text-indent: 34px;
    line-height: 30px;
}
.detail-content .intro table{
    margin: 0 auto;
}
.detail-content .intro table tbody tr:first-of-type{
    height: 50px;
    background-color: #63A420;  
}
.detail-content .intro table tbody tr th{
    font-size: 20px;
    color: #fff;
    padding: 0 10px;
    border: 1px solid #fff;
}
.detail-content .intro table tbody tr td{
    padding: 8px 10px;
    vertical-align: top;
    border: 1px solid #ddd;
}